Subject: Status of INTSERV WG

From: Allison J Mankin <[email-masked]>
Date: Fri, 25 Mar 1994 09:43:12 -0500

Hi,

The Transport Area Director has not taken enough time to do
Transport Area work in the last few months and has therefore
not completed all the steps for IESG approval of the INT-SERV
WG.  This is a matter of regret, and I offer an apology to
Craig, Dave, John and Scott.   The Transport Area Director
looks forward to the end of the IPng Temporary Area responsibilities
after July.  The INT-SERV WG approval will not be postponed that
long, though, have no fear!

Allison

PS. So please act as a WG.  Note that I called it WG.  I will
give you an update in Seattle.